XmPanedGetPanes(library call)

NAME
XmPanedGetPanes — A Paned function that returns the number of panes in the paned widget

SYNOPSIS

#include <Xm/Paned.h>
int         XmPanedGetPanes(
Widget      widget,
WidgetList *panes,
int        *num);

DESCRIPTION

XmPanedGetPanes Returns the number of panes in the paned widget.

widget
    Specifies the Paned widget ID

RETURN

panes
    Specifies the list of all panes contained in this widget

num Specifies the number of panes in the paned widget

Returns the number of panes in the paned widget.

RELATED

XmPaned(3).